{% extends "base.html" %}
{% block title %} {{title}} {% endblock %}
{% block css %} 
	<style type="text/css">
	body{
		text-align: center;
		margin-top:20%;

	}
	h1, article {
		font-family: 'BioRhyme Expanded', serif;
	}	
	</style>
	
{% endblock %}

{% block content %}
	<h1>Hello my name is {{ name }}</h1>
    <article>I am {{ age }} years old</article>
{% endblock %}

    